Ваша корзина пуста.
21 января 2020 г. 8:33:45

NLD 1.9 cannot patch firmware 1.00.1000 again!

4 months ago
#3862 Цитировать
Please help me.
I cannot patch my spark from firmware 1.00.1000 to 1.00.0300.
It stops at 20%. I have buy the code today. That is annoying.
what i can do now?? stop the patch and starting the patch again?
Please help me
0
4 months ago
#3869 Цитировать
Me too. Who will help me
0
4 months ago
#3872 Цитировать
i fixed the problem. Just start the patch again. It works for me.
0